﻿@import url("layout.css");
body {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 1.0em;
	background-image: url("../images/background.gif");
	background-repeat: repeat;
	background-attachment: scroll;
}
#container {
	width: 98%;
	margin: 0 auto;
	padding: 0px;
}
#masthead {
	text-align: center;
	width: 98%;
	padding: 10px;
	border: 1px dotted #725972;
	background-image: url("../images/masthead.gif");
	background-repeat: repeat;
	background-attachment: scroll;
}
#navigation {
	position: relative;
	float: left;
	width: 142px;
	padding-top: 5px
	padding-left: 10px;
	margin-top: 10px;
	margin-bottom: 10px;
	background-image: url('../images/masthead.gif');
	border-right: 1px dotted #725972;
}
#content {
	float: left;
	width: 800px;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 2px;
}
#footer {
	text-align: center;
	clear: both;
	width: 100%;
	border: 1px dotted #d8bfd8;
}
/* Masthead Styles */
#masthead h1 {
	color: #000;
}
#masthead h3 {
	color: #402640;
}
/* Footer Styles */
#footer p {
	color: #808080;
}
#footer a {
	color: #474785;
	text-decoration: underline;
}
#footer a:hover {
	color: #000;
	text-decoration: blink;
}
a {
	color: #474785;
	text-decoration: underline;
}
a:hover {
	color: #000;
	text-decoration: blink;
}
.style_bold {
	font-weight: bold;
}
.style_italic {
	font-style: italic;
}

